 .details li {
      list-style: none;
       /*margin-bottom:10px;*/
    }
    
.about-container {
	
	 height: 20%; 
	 margin-top: 5%;
	
}
    
.exibitionDiv{
	margin-top:5%;
}

/*.about-img{
	background-color: white;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 10px 10px 0 rgba(0, 0, 0, 0.19);
}*/

.about_description {
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	/*letter-spacing: 1px;*/
}

.about_description p {
	margin: -8 0 10px;
}
